using NestedTypes;

// Określamy położenie katalogu My Documents (Moje dokumenty)
string path =
    Environment.GetFolderPath(Environment.SpecialFolder.MyDocuments);
string[] files = FileSorter.GetByNameLength(path);
foreach (string file in files)
{
    Console.WriteLine(file);
}
